﻿.sidebar {
    order: 2;
}

/* Style for first header in a content page */


/*.sidebar {
    border-bottom: 2px solid rgb(128, 128, 128);
}*/

/*tablet styles*/
@media screen and (min-width: 540px) {
    article h1 {
        font-size: 2.25rem;
    }

    .sidebar > section {
        width: 50%;
    }
}

/*desktop styles*/
@media screen and (min-width: 768px) {
    .banner {
	    content: url("../../Images/CV_Header_Content.jpg");
    }

    main article {
        padding-right: 1.2%;
    }

    /*BELOW*/
    /*originally tablet styles*/
    main {
        flex-flow: row nowrap;
    }

    main article {
        width: 75%;
        margin: 0;
        padding-right: 2%;
    }

    .sidebar {
        flex-flow: column nowrap;
        width: 25%;
        justify-content: flex-start;
        padding-left: 1.2%;
        padding-right: 1.2%;
        border-left: 2px solid rgb(128, 128, 128);
        border-top: initial;
        border-bottom: initial;
    }

    .sidebar > section {
        width: 100%;
    }
}